FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Sys_Menu_Bar.H File Reference

Definition of class Fl_Sys_Menu_Bar. More...

`#include <FL/Fl_Menu_Bar.H>`

Go to the source code of this file.

## Classes
class | Fl_Sys_Menu_Bar
| A class to create and modify menus that appear on macOS in the menu bar at the top of the screen. More...

## Variables
Fl_Sys_Menu_Bar * | fl_sys_menu_bar
| The system menu bar.

## Detailed Description

Definition of class Fl_Sys_Menu_Bar.